.cnst-container, .cnst-container * {
    box-sizing: border-box;
}
.cnst-container {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: start;
    font-size: 14px;
    top: 0;
    left: 0;
    z-index: 10000;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    transition: opacity 300ms ease-in-out
}

.cnst-layer {
    display: flex;
    flex-direction: column;
    padding: 6px;
    max-width: 600px;
    min-width: 360px;
    width: 50%;
    max-height: calc(100% - 64px);
    border-radius: 5px;
    background-color: white;
    transition: opacity 300ms ease-in-out
}

.cnst-header {
    display: flex;
    justify-content: space-between;
    padding: 6px;
    height: 48px;
}

.cnst-header-settings {
    justify-content: flex-start;
}

.cnst-center-content {
    justify-content: center;
}

.cnst-header img {
    height: 100%;
}

.cnst-header-btn {
    display: flex;
    border: 1px solid #D3D3D3;
    border-radius: 5px;
    background-color: transparent;
    align-items: center;
    cursor: pointer;
}

.cnst-header-headline {
    align-self: center;
    color: #689D00;
    font-size: 16px;
    font-weight: bold;
}

.cnst-header-settings-headline {
    margin-left: 16px;
}

.cnst-back-btn {
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 0 24 24' width='24'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none' opacity='.87'/%3E%3Cpath d='M16.62 2.99c-.49-.49-1.28-.49-1.77 0L6.54 11.3c-.39.39-.39 1.02 0 1.41l8.31 8.31c.49.49 1.28.49 1.77 0s.49-1.28 0-1.77L9.38 12l7.25-7.25c.48-.48.48-1.28-.01-1.76z'/%3E%3C/svg%3E");
}

.cnst-content {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 6px;
    overflow: hidden;
    overflow-y: scroll;
}

.cnst-content p {
    margin: 8px 0;
}

.cnst-action {
    display: flex;
}

.cnst-action button {
    flex: 1;
    margin: 6px;
    height: 2.5rem;
    line-height: 2em;
    font-size: 14px;
    border-width: 1px;
    border-style: solid;
    border-radius: 5px;
    cursor: pointer;
    transition: all 300ms ease-in-out
}

.cnst-action-positive {
    color: #FFFFFF;
    border-color: #81A31F;
    background-color: #98BF27;
    font-weight: bold;
}

.cnst-action-positive:hover {
    border-color: #0066CC;
    background-color: #0066CC;
}

.cnst-action-negative {
    font-weight: normal;
    color: #999999;
    border-color: #D3D3D3;
    background-color: #F2F2F2;
}

.cnst-action-negative:hover {
    border-color: #A2A2A2;
}

.cnst-footer {
    display: flex;
    justify-content: flex-end;
}

.cnst-footer a {
    margin: 8px;
    color: #9F9F9F;
    line-height: 1.5em;
    text-decoration: none;
}

.cnst-divider-bottom {
    padding-bottom: 8px;
    border-bottom: 1px solid #CFD8DC;
}

.cnst-options-title {
    font-size: 15px;
    margin-bottom: 8px;
    font-weight: bold;
}

.cnst-option-group {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.cnst-option {
    font-size: 15px;
}

.cnst-option-value {
    font-size: 14px;
    font-weight: bold;
    color: #689D00;
}

/* Breakpoints */
@media only screen and (max-width: 780px) {
    .cnst-header-welcome {
        justify-content: flex-start;
    }

    .cnst-header img {
        display: none;
    }
}
@media only screen and (max-width: 399px) {
    .cnst-layer {
        position: absolute;
        bottom: 0;
        max-width: 600px;
        min-width: 240px;
        width: 100%;
        max-height: 80%;
        margin-top: 20%;
        height: 100%;
        border-radius: 0;
    }

    .cnst-content {
        text-align: justify;
    }

    .cnst-action {
        flex-direction: column;
    }

    .cnst-action button {
        flex: none;
    }
}

/* Switch checkbox */

.cnst-switch {
    position: relative;
    display: inline-block;
    border-radius: 12px;
    width: 48px;
    min-width: 48px;
    height: 24px;
}

.cnst-switch input {
    width: 0;
    height: 0;
    opacity: 0;
    float: right;
}

.cnst-switch input:checked + .cnst-switch-btn {
    background-color: #689D00;
}

.cnst-switch input:disabled + .cnst-switch-btn {
    background-color: #B0BEC5;
}

.cnst-switch input:checked + .cnst-switch-btn:before {
    transform: translateX(24px);
}

.cnst-switch-btn {
    position: absolute;
    background-color: #B0BEC5;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    cursor: pointer;
}

.cnst-switch-btn::before {
    position: absolute;
    background-color: white;
    content: "";
    width: 20px;
    height: 20px;
    left: 2px;
    bottom: 2px;
    transition: 0.2s;
}

.cnst-switch-rounded {
    border-radius: 16px;
}

.cnst-switch-rounded::before {
    border-radius: 50%;
}